Subject: Fcc field for addresses in PC-Pine 3.95

From: Simon Oldfield <[email-masked]>
Date: Tue, 8 Oct 1996 15:13:37 -0900

Is there a limit on the length of the value of the Fcc field for
addresses in PC-Pine 3.95 ?

	I have set up an address and selected a folder for mail to that
address to be Fcc'd to.  This all works a treat but when I go to save mail
FROM THAT ADDRESS the folder name is truncated (at about 64 characters I
think).

	Please reply by email to [email-masked]

Thanks in advance
Simon Oldfield
_____________________________________________________________________

Simon Oldfield                          Email:  [email-masked]
CSC Australia                           Phone:  +61-6-262-1128
A Unit of Computer Sciences Corporation Fax:    +61-6-273-2116
_____________________________________________________________________